gora-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Akber Choudhry (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (GORA-292) Upgrade dependency to Accumulo 1.5
Date Fri, 07 Feb 2014 14:02:21 GMT

     [ https://issues.apache.org/jira/browse/GORA-292?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Akber Choudhry updated GORA-292:
--------------------------------

    Attachment: GORA-292-v2.patch

Sorry for the confusion. I had changed the title of the issue, but not the dependency, targeting
Accumulo 1.5.0, as 1.6.0 is still a moving target.

* Generated with git diff --no-prefix upstream/GORA_94 GORA_94 > GORA-292-v2.patch
* Dependency on Accumulo 1.5.0 - removed libthrift dependency (was for 1.6.0)
* Applies to GORA_94 branch
* Changes limited to syntactic and type changes -- i.e. must-do due to changes in Avro and
gora-core.  No semantic changes.
* Except for UNION type, tests pass.

If you could apply this, or provide improvement advice, I will then focus on the semantic
change and test against a full stack.

> Upgrade dependency to Accumulo 1.5
> ----------------------------------
>
>                 Key: GORA-292
>                 URL: https://issues.apache.org/jira/browse/GORA-292
>             Project: Apache Gora
>          Issue Type: Improvement
>          Components: gora-accumulo
>    Affects Versions: 0.3
>            Reporter: Akber Choudhry
>            Assignee: Akber Choudhry
>            Priority: Minor
>              Labels: deprecated, newdev, patch
>             Fix For: 0.4
>
>         Attachments: GORA-292-v2.patch, GORA-292.patch, gora-0.4-SNAPSHOT-accumulo-1.5.patch
>
>
> Add support in 0.4-SNAPSHOT for Accumulo 1.5



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message